body{
    color: #485868;
}

.btn-secondary{
    color: whitesmoke;
    background-color: #AAB8BB;
    border-color: #AAB8BB;
    float: right;
    margin: 1rem 0rem 0rem 0rem;
}

.btn-secondary:hover{
    color: whitesmoke;
    background-color: #99AAB9;
    border-color: #99AAB9;
}

.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #47586A;
    border-color: #47586A;
}

#hello{
    font-size: 3rem;
    margin: 2rem 0rem 1rem 8rem;
}

.box{
    background-color: #C4D7D1;
    box-shadow: 0px 0px 10px #d4d4d4;
    margin: 1rem 7rem 2rem 8rem;
    padding: 3rem 0rem 2rem 2rem;
}

.btn-primary{
    color: white;
    background-color: #F0BC68;
    border-color: #F0BC68;

    margin: 1.6rem 0rem 0rem 0rem;
}

.btn-primary:hover{
    color: white;
    background-color: #F0AF45;
    border-color: #F0AF45;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #47586A;
    border-color: #47586A;
}


thead{
    color: white;
    background-color: #47586A;
    text-align: center;
}

tbody{
    background-color: #9FC2BB;
    color: black;
    text-align: center;
}

tbody > tr:hover{
    background-color: #A5BFBA;
}

#back{
    font-size: 1.2rem;
    color: #E18C03;
    margin: 2rem 0rem 2rem 11.5rem;
    padding: 3rem 0rem 2.4rem 0rem;
}

#back:hover{
    color: #485868;
}
